## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface IdEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Event, Track, User, Venue

    public interface IdEntity

extends Entity

Method Summary
`java.lang.Long` `getId()`
`void` `setId(java.lang.Long id)`

Method Detail

### getId

    java.lang.Long getId()

### setId

    void setId(java.lang.Long id)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.